Skip to main content
GET
Get personalized Trends

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

tweet.read

View all Posts you can see, including those from protected accounts.

users.read

View any account you can see, including protected accounts.

Query Parameters

personalized_trend.fields
enum<string>[]

A comma separated list of PersonalizedTrend fields to display. The fields available for a PersonalizedTrend object.

Minimum array length: 1
Available options:
category,
post_count,
trend_name,
trending_since
Example:

Response

The request has succeeded.

data
object[]
Minimum array length: 1
errors
object[]
Minimum array length: 1

An HTTP Problem Details object, as defined in IETF RFC 7807 (https://tools.ietf.org/html/rfc7807).